
.content .jt_tab_table A.jt_tab_focus_link {COLOR: #000080;	PADDING-TOP: 2px; background-color:transparent;	TEXT-DECORATION: none}
.content .jt_tab_table A.jt_tab_blur_link {	COLOR: #000000;	PADDING-TOP: 3px; background-color:transparent;	TEXT-DECORATION: none}

.jt_dbox2_content 			{ width: 285px; }
.jt_dbox2_title	  			{ width: 285px; }
.jt_dbox2_subtitle_separate { width: 285px; }






